%footer.footer
  = partial "includes/logos/footer_logo.svg"
  .animated.container
    = partial "includes/layout/footer-social-media"
    .footer-links-container
      .footer-link-holder
        %h3.footer-link-title Why GitLab?
        %ul.animated.footer-links
          %li= link_to('Product',  '/stages-devops-lifecycle/', :class => 'footer-nav-link', :"data-ga-name" => "Product", :"data-ga-location" => "footer")
          %li= link_to('Solutions',  '/solutions/', :class => 'footer-nav-link', :"data-ga-name" => "Solutions", :"data-ga-location" => "footer")
          %li= link_to('Services', '/services/', :class => 'footer-nav-link', :"data-ga-name" => "Services", :"data-ga-location" => "footer")
          %li= link_to('DevOps tools',  '/devops-tools/', :class => 'footer-nav-link', :"data-ga-name" => "DevOps tools", :"data-ga-location" => "footer")
          %li= link_to('Is it any good?',  '/is-it-any-good/', :class => 'footer-nav-link', :"data-ga-name" => "Is it any good?", :"data-ga-location" => "footer")
          %li= link_to('Releases',  '/releases/', :class => 'footer-nav-link', :"data-ga-name" => "Releases", :"data-ga-location" => "footer")
          %li= link_to('Pricing',  '/pricing/', :class => 'footer-nav-link', :"data-ga-name" => "Pricing", :"data-ga-location" => "footer")
          %li= link_to('Get started',  '/get-started/', :class => 'footer-nav-link', :"data-ga-name" => "Get started", :"data-ga-location" => "footer")
      .footer-link-holder
        %h3.footer-link-title Resources
        %ul.animated.footer-links
          %li= link_to('All resources', '/resources/', :class => 'footer-nav-link', :"data-ga-name" => "All resources", :"data-ga-location" => "footer")
          %li= link_to('All-Remote', '/company/culture/all-remote/', :class => 'footer-nav-link', :"data-ga-name" => "All-Remote", :"data-ga-location" => "footer")
          %li= link_to('Blog', '/blog/', :class => 'footer-nav-link', :"data-ga-name" => "Blog", :"data-ga-location" => "footer")
          %li= link_to('Newsletter', '/company/contact/', :class => 'footer-nav-link', :"data-ga-name" => "Newsletter", :"data-ga-location" => "footer")
          %li= link_to('Events', '/events/', :class => 'footer-nav-link', :"data-ga-name" => "Events", :"data-ga-location" => "footer")
          %li= link_to('Webcasts', '/webcast/', :class => 'footer-nav-link', :"data-ga-name" => "Webcasts", :"data-ga-location" => "footer")
          %li= link_to('Topics', '/topics/', :class => 'footer-nav-link', :"data-ga-name" => "Topics", :"data-ga-location" => "footer")
          %li= link_to('Training', '/learn/', :class => 'footer-nav-link', :"data-ga-name" => "Training", :"data-ga-location" => "footer")
          %li= link_to('Docs', 'https://docs.gitlab.com/', :class => 'footer-nav-link', :"data-ga-name" => "Docs", :"data-ga-location" => "footer")
          %li= link_to('Developer Portal', 'https://developer.gitlab.com/', :class => 'footer-nav-link', :"data-ga-name" => "Developer Portal", :"data-ga-location" => "footer")
          %li= link_to('Install', '/install/', :class => 'footer-nav-link', :"data-ga-name" => "Install", :"data-ga-location" => "footer")
      .footer-link-holder
        %h3.footer-link-title Community
        %ul.animated.footer-links
          %li= link_to('Customers', '/customers/', :class => 'footer-nav-link', :"data-ga-name" => "Customers", :"data-ga-location" => "footer")
          %li= link_to('Contribute', '/community/contribute/', :class => 'footer-nav-link', :"data-ga-name" => "Contribute", :"data-ga-location" => "footer")
          %li= link_to('Community Programs', '/community/', :class => 'footer-nav-link', :"data-ga-name" => "Community Programs", :"data-ga-location" => "footer")
          %li= link_to('Direction', '/direction/', :class => 'footer-nav-link', :"data-ga-name" => "Direction", :"data-ga-location" => "footer")
          %li= link_to('Technology Partners', '/partners/technology-partners/', :class => 'footer-nav-link', :"data-ga-name" => "Technology Partners", :"data-ga-location" => "footer")
          %li= link_to('Channel Partners', '/partners/', :class => 'footer-nav-link', :"data-ga-name" => "Channel Partners", :"data-ga-location" => "footer")
          %li= link_to('Open Source Partners', '/solutions/open-source/partners/', :class => 'footer-nav-link', :"data-ga-name" => "Open Source Partners", :"data-ga-location" => "footer")
          %li= link_to('GitLab for Open Source', '/solutions/open-source/', :class => 'footer-nav-link', :"data-ga-name" => "GitLab for Open Source", :"data-ga-location" => "footer")
          %li= link_to('GitLab for Education', '/solutions/education/', :class => 'footer-nav-link', :"data-ga-name" => "GitLab for Education", :"data-ga-location" => "footer")
          %li= link_to('GitLab for Startups', '/solutions/startups/', :class => 'footer-nav-link', :"data-ga-name" => "GitLab for Startups", :"data-ga-location" => "footer")
          %li= link_to('Shop', 'https://shop.gitlab.com', :class => 'footer-nav-link', :"data-ga-name" => "Shop", :"data-ga-location" => "footer")
          %li= link_to('Community Forum', 'https://forum.gitlab.com/', :class => 'footer-nav-link', :"data-ga-name" => "Community Forum", :"data-ga-location" => "footer")
      .footer-link-holder
        %h3.footer-link-title Support
        %ul.animated.footer-links
          %li= link_to('Get help', '/get-help/', :class => 'footer-nav-link', :"data-ga-name" => "Get help", :"data-ga-location" => "footer")
          %li= link_to('Contact Sales', '/sales/', :class => 'footer-nav-link', :"data-ga-name" => "Contact Sales", :"data-ga-location" => "footer")
          %li= link_to('Contact Support', '/support/#contact-support', :class => 'footer-nav-link', :"data-ga-name" => "Contact Support", :"data-ga-location" => "footer")
          %li= link_to('Support options', '/support/', :class => 'footer-nav-link', :"data-ga-name" => "Support options", :"data-ga-location" => "footer")
          %li= link_to('Status', 'https://status.gitlab.com/', :class => 'footer-nav-link', :"data-ga-name" => "Status", :"data-ga-location" => "footer")
          %li= link_to('Customers Portal', 'https://customers.gitlab.com/', :class => 'footer-nav-link', :"data-ga-name" => "Customers Portal", :"data-ga-location" => "footer")
      .footer-link-holder
        %h3.footer-link-title Company
        %ul.animated.footer-links
          %li= link_to('About', '/company/', :class => 'footer-nav-link', :"data-ga-name" => "About", :"data-ga-location" => "footer")
          %li= link_to('What is GitLab?',  '/what-is-gitlab/', :class => 'footer-nav-link', :"data-ga-name" => "What is GitLab?", :"data-ga-location" => "footer")
          %li= link_to('Jobs', '/jobs/', :class => 'footer-nav-link', :"data-ga-name" => "Jobs", :"data-ga-location" => "footer")
          %li= link_to('Culture', '/company/culture/', :class => 'footer-nav-link', :"data-ga-name" => "Culture", :"data-ga-location" => "footer")
          %li= link_to('Leadership', '/company/team/e-group/', :class => 'footer-nav-link', :"data-ga-name" => "Leadership", :"data-ga-location" => "footer")
          %li= link_to('Team', '/company/team/', :class => 'footer-nav-link', :"data-ga-name" => "Team", :"data-ga-location" => "footer")
          %li= link_to('Press', '/press/', :class => 'footer-nav-link', :"data-ga-name" => "Press", :"data-ga-location" => "footer")
          %li= link_to('Investor Relations', 'https://ir.gitlab.com', :class => 'footer-nav-link', :"data-ga-name" => "Investor Relations", :"data-ga-location" => "footer")
          %li= link_to('Analysts', '/analysts/', :class => 'footer-nav-link', :"data-ga-name" => "Analysts", :"data-ga-location" => "footer")
          %li= link_to('Handbook', '/handbook/', :class => 'footer-nav-link', :"data-ga-name" => "Handbook", :"data-ga-location" => "footer")
          %li= link_to('Security', '/security/', :class => 'footer-nav-link', :"data-ga-name" => "Security", :"data-ga-location" => "footer")
          %li= link_to('Contact', '/company/contact/', :class => 'footer-nav-link', :"data-ga-name" => "Contact", :"data-ga-location" => "footer")
          %li= link_to('Terms', '/terms/', :class => 'footer-nav-link', :"data-ga-name" => "Terms", :"data-ga-location" => "footer")
          %li= link_to('Privacy', '/privacy/', :class => 'footer-nav-link', :"data-ga-name" => "Privacy", :"data-ga-location" => "footer")
          %li
            %button#ot-sdk-btn.ot-sdk-show-settings{:"data-ga-name" => "Cookie Preferences", :"data-ga-location" => "footer"}
          %li= link_to('Trademark', '/handbook/marketing/corporate-marketing/brand-activation/brand-standards/#trademark', :class => 'footer-nav-link', :"data-ga-name" => "Trademark", :"data-ga-location" => "footer")

.git-trademark
  Git is a trademark of Software Freedom Conservancy and our use of 'GitLab' is under license

- relative_path = current_page.file_descriptor.relative_path
.animated.text-center.source-link
  View
  = succeed('') do
    = link_to('page source', blob_editor_url(data.site, monorepo_site_path_fragment, relative_path), class: 'external-source-link', :"data-ga-name" => "page source", :"data-ga-location" => "footer")
  &mdash; Edit in
  = succeed('') do
    = link_to('Web IDE', web_ide_url(data.site, monorepo_site_path_fragment, relative_path), class: 'external-source-link', :"data-ga-name" => "web ide", :"data-ga-location" => "footer")
    &mdash; please
  = succeed('.') do
    = link_to('contribute', "#{data.site.repo}blob/master/CONTRIBUTING.md", class: 'external-source-link', :"data-ga-name" => "please contribute", :"data-ga-location" => "footer")
  &copy;
  %span#copyright
    :javascript
      document.getElementById('copyright').appendChild(document.createTextNode(new Date().getFullYear()))
  GitLab B.V.
= partial "includes/layout/scripts"

%script{ src: "/javascripts/cbextras.js", type: "text/javascript", "defer": "true"}
